Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5643 - khexdit -text selection garbage in client window
Summary: khexdit -text selection garbage in client window
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeutils
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-06 16:49 UTC by Brock Organ
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-05 17:17:26 UTC


Attachments (Terms of Use)

Description Brock Organ 1999-10-06 16:49:00 UTC
when selecting text in the ascii side, garbage characters
appear to the right of the ascii info...

Comment 1 Preston Brown 2000-05-05 17:17:59 UTC
kde 2.0, which we will ship in 7.0, has fixed this.


Note You need to log in before you can comment on or make changes to this bug.